.row{ margin-left: 0px !important;
    margin-right: 0px !important;}

.site-header {background: none; }

.site-footer {background-color: #000000;
    line-height: 0px;
    border-top: 0px solid #16171b;
    margin: 0px 0 0 0;
    padding: 36px 0 0 0; }

.container {/*width: 96%;
    max-width: 960px;*/
    padding: 0px}

.container-pleca{ max-width: 980px; }

.container-pleca{    margin-left: 0px !important;
    margin-right: 0px !important;
    margin: 0 auto !important;
    padding: 40px 0px;
    color: #fff;  }

img{ max-width: 100%;
    height: auto; }

/*--- Fix ---*/

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    height: 26px;
    color: #333;
    line-height: 26px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;}

textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 6px;
    padding: 12px 10px;
    line-height: 12px;
    height: 40px;
    display: block;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border linear .2s,box-shadow linear .2s;
    -moz-transition: border linear .2s,box-shadow linear .2s;
    -o-transition: border linear .2s,box-shadow linear .2s;
    transition: border linear .2s,box-shadow linear .2s;}

label {height: 23px;}

a.arrow-left:hover{ text-decoration: none; }

.modal-backdrop{ background-color: #0d516f; }

#commentform label {width: 100%;}

.site-sidebar .widget_search .search-field {width: 95%;
    padding: 10px 15px;
    border-radius: 0px;
    height: 44px;}

.page-template-page-right .site-content{ float: right; }

.page-template-page-right .side-bar{float: left;}

.media-left, .media-right, .media-body{ display: table-cell;
    vertical-align: top;
    padding-right: 10px;}

.media{min-height: 132px;}

.media img{ max-width: 100%;
    height: auto; }

.media p{line-height: 21px;}

.media-heading { margin: 5px 0 5px; 
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 12px;
    color: #1790d2; }

/* Page Builder Fix */

.panel-grid { margin-left: 0px !important;
    margin-right: 0px !important;
    margin-bottom: 0px !important; }

.panel-grid-cell .widget_text .textwidget { margin: 0px;}

/* Parallax */

/* Work */

.work-item-4{ width: 43%;
    margin: 0 3.5% 69px 3.5%;
    display: inline-block;
    vertical-align: top;
    text-align: left;
    position: relative; }

.work-item-4:before{ content: "";
    position: absolute;
    bottom: 0;
    height: 1px;
    width: 100%;
    background-color: #000433; }

.work-item-4 img{width: 100%;
    height: auto;}

.panel-grid .widget li { padding: 0px;
    border-bottom: 0px solid #e6e6e6; }

/* Search */

.error404 h1, .error-404 h1, .page-template-page-error h1{ font-family: 'montserratregular';
    font-weight: normal;
    font-size: 20px;
    letter-spacing: 0px;
    line-height: 23px;
    display: inline-block;
    max-width: 744px;
    width: 100%;
    text-align:left;
    margin: 48px 0px 20px 0px; }

.error-404 h1 b, .error404 h1 b, .page-template-page-error h1 b{ font-size: 25px; }

.error404 .not-found p, .error-404 p, .page-template-page-error .not-found p{ font-family: 'montserratregular';
    font-weight: normal;
    text-align:left;
    font-size: 18px;
    letter-spacing: 0px;
    line-height: 23px;
    color: #222;
    margin: 0px 0px 23px 0px;
    display: inline-block;
    display: inline-block;
    max-width: 744px;
    width: 100%; }

.error-404.not-found{ text-align:center;
    padding-bottom: 193px; }

.error-404 input[type="submit"], .search-no-results input[type="submit"], .page-template-page-error input[type="submit"]{ margin-left: -4px;
    background-image: url("../img/lup.png");
    background-repeat: no-repeat;
    background-position: center;
    background-color: #E2372E;
    background-size: 23px;
    padding: 1px 17px;
    border-radius: 6px; }

.error-404 input[type="search"], .search-no-results input[type="search"], .page-template-page-error input[type="search"]{ border-radius: 4px
    margin: 0px 0px 0px;
    display: inline-block;
    height: 34px;
    border: 0px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    width: 100%; }

.error-404 .search-form, .search-no-results .search-form, .page-template-page-error .search-form{ border: 1px solid #000;
    padding: 0px 0px 1px 0px;
    display: inline-block;
    width:100%;
    max-width: 601px;
    border-radius: 4px;
    float:left; }

.error-404 .search-form label, .search-no-results .search-form label, .page-template-page-error label{ width: 84%;
    display: inline-block;
    float: left; }

.error-404 p a, .error404 .not-found p a, .page-template-page-error .not-found p a, .error404 h1 a,  .error-404 h1 a, .page-template-page-error h1 a{ color: #E2372E; }

.error-404 .btn-success, .no-results .btn-success, .error-404 .btn-success, .no-results .btn-success, .error-404 .btn-success ,.error-404 .btn-success{  float: right;
    margin: 1px 1px 0px 0px;
    background-color: red;
    border-color: red;  }

.error-404 .btn-success:hover, .no-results .btn-success:hover, .error-404 .btn-success:hover, .no-results .btn-success:hover, .error-404 .btn-success:hover, .error-404 .btn-success:hover{  background-color: blue;
    border-color: blue;  }

.search-no-results #primary{padding-bottom: 193px;
    text-align:center; }

.search-no-results #primary p{ font-family: 'montserratregular';
    font-weight: normal;
    text-align:left;
    font-size: 18px;
    letter-spacing: 0px;
    line-height: 23px;
    color: #222;
    margin: 0px 0px 23px 0px;
    display: inline-block;
    display: inline-block;
    max-width: 744px;
    width: 100%; }

.page-content .row-search, #primary .row-search{ display: inline-block;
    max-width: 744px;
    width: 100%;
    margin-bottom: 19px; }

.wp-pagenavi{ margin: 40px 0px; }

.site-map{ text-align: center; }

.site-map h2{ max-width: 744px;
    width: 100%;
    text-align: left;
    display: inline-block;
    margin: 0px 0px 10px 0px; }

.site-map h5{ max-width: 744px;
    width: 100%;
    text-align: left;
    display: inline-block;
    margin: 0px 0px 10px 0px; }

.site-map h5 i{margin-right: 5px;}

.sitemap .site-map{ text-align: center; }

.sitemap .site-map h2{ max-width: 744px;
    width: 100%;
    text-align: left;
    display: inline-block;
    margin: 0px 0px 10px 0px; }

.sitemap .site-map h5{ max-width: 744px;
    width: 100%;
    text-align: left;
    display: inline-block;
    margin: 0px 0px 10px 0px; }

.sitemap .site-map h5 i{margin-right: 5px;}

/* Site */

/* fonts  */

@font-face {
    font-family: 'Avenir Heavy';
    src: url('../fonts/Avenir Heavy/Avenir-Heavy.eot');
    src: url('../fonts/Avenir Heavy/Avenir-Heavy.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Avenir Heavy/Avenir-Heavy.woff2') format('woff2'),
         url('../fonts/Avenir Heavy/Avenir-Heavy.woff') format('woff'),
         url('../fonts/Avenir Heavy/Avenir-Heavy.ttf')  format('truetype'),
         url('../fonts/Avenir Heavy/Avenir-Heavy.svg#Avenir Heavy') format('svg');
}

@font-face {
    font-family: 'Avenir Book';
    src: url('../fonts/Avenir Book/Avenir-Book.eot');
    src: url('../fonts/Avenir Book/Avenir-Book.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Avenir Book/Avenir-Book.woff2') format('woff2'),
         url('../fonts/Avenir Book/Avenir-Book.woff') format('woff'),
         url('../fonts/Avenir Book/Avenir-Book.ttf')  format('truetype'),
         url('../fonts/Avenir Book/Avenir-Book.svg#Avenir Book') format('svg');
}

@font-face {
    font-family: 'Avenir Medium';
    src: url('../fonts/Avenir Medium/Avenir-Medium.eot');
    src: url('../fonts/Avenir Medium/Avenir-Medium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Avenir Medium/Avenir-Medium.woff2') format('woff2'),
         url('../fonts/Avenir Medium/Avenir-Medium.woff') format('woff'),
         url('../fonts/Avenir Medium/Avenir-Medium.ttf')  format('truetype'),
         url('../fonts/Avenir Medium/Avenir-Medium.svg#Avenir Book') format('svg');
}

@font-face {
    font-family: 'AvenirNext DemiBold';
    src: url('../fonts/Avenir Next Demi Bold/AvenirNext-DemiBold.eot');
    src: url('../fonts/Avenir Next Demi Bold/AvenirNext-DemiBold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Avenir Next Demi Bold/AvenirNext-DemiBold.woff2') format('woff2'),
         url('../fonts/Avenir Next Demi Bold/AvenirNext-DemiBold.woff') format('woff'),
         url('../fonts/Avenir Next Demi Bold/AvenirNext-DemiBold.ttf')  format('truetype'),
         url('../fonts/Avenir Next Demi Bold/AvenirNext-DemiBold.svg#Avenir Book') format('svg');
}

@font-face {
    font-family: 'HelveticaBold';
    src: url('../fonts/Helvetica Bold/Helvetica-Bold.eot');
    src: url('../fonts/Helvetica Bold/Helvetica-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Helvetica Bold/Helvetica-Bold.woff2') format('woff2'),
         url('../fonts/Helvetica Bold/Helvetica-Bold.woff') format('woff'),
         url('../fonts/Helvetica Bold/Helvetica-Bold.ttf')  format('truetype'),
         url('../fonts/Helvetica Bold/Helvetica-Bold.svg#HelveticaNeue') format('svg');
}

@font-face {
    font-family: 'HelveticaNeueBold';
    src: url('../fonts/HelveticaNeue Bold/HelveticaNeue-Bold.eot');
    src: url('../fonts/HelveticaNeue Bold/HelveticaNeue-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/HelveticaNeue Bold/HelveticaNeue-Bold.woff2') format('woff2'),
         url('../fonts/HelveticaNeue Bold/HelveticaNeue-Bold.woff') format('woff'),
         url('../fonts/HelveticaNeue Bold/HelveticaNeue-Bold.ttf')  format('truetype'),
         url('../fonts/HelveticaNeue Bold/HelveticaNeue-Bold.svg#HelveticaNeue') format('svg');
}

@font-face {
    font-family: 'HelveticaNeueLight';
    src: url('../fonts/HelveticaNeue Light/HelveticaNeue-Light.eot');
    src: url('../fonts/HelveticaNeue Light/HelveticaNeue-Light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/HelveticaNeue Light/HelveticaNeue-Light.woff2') format('woff2'),
         url('../fonts/HelveticaNeue Light/HelveticaNeue-Light.woff') format('woff'),
         url('../fonts/HelveticaNeue Light/HelveticaNeue-Light.ttf')  format('truetype'),
         url('../fonts/HelveticaNeue Light/HelveticaNeue-Light.svg#HelveticaNeue') format('svg');
}

@font-face {
    font-family: 'HelveticaNeue';
    src: url('../fonts/HelveticaNeue Light/HelveticaNeue-Light.eot');
    src: url('../fonts/HelveticaNeue Light/HelveticaNeue-Light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/HelveticaNeue Light/HelveticaNeue-Light.woff2') format('woff2'),
         url('../fonts/HelveticaNeue Light/HelveticaNeue-Light.woff') format('woff'),
         url('../fonts/HelveticaNeue Light/HelveticaNeue-Light.ttf')  format('truetype'),
         url('../fonts/HelveticaNeue Light/HelveticaNeue-Light.svg#Helvetica Neue') format('svg');
}

@font-face {
    font-family: 'DIN';
    src: url('../fonts/DIN-BoldAlternate/DIN-BoldAlternate.eot');
    src: url('../fonts/DIN-BoldAlternate/DIN-BoldAlternate.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DIN-BoldAlternate/DIN-BoldAlternate.woff2') format('woff2'),
        url('../fonts/DIN-BoldAlternate/DIN-BoldAlternate.woff') format('woff'),
        url('../fonts/DIN-BoldAlternate/DIN-BoldAlternate.ttf') format('truetype'),
        url('../fonts/DIN-BoldAlternate/DIN-BoldAlternate.svg#DIN-BoldAlternate') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

/*.hamburger{ display: none; }*/

a:hover, a:focus, a:active{ color: #fff; }

a:visited{ color: #fff; }

.din-font *{ font-family: 'DIN' !important;
    font-weight: initial; } 

#user_login.input-01,
#user_pass.input-01{ background-color: #2a2a2a;
    border-width: 0;
    width: 100%;
    max-width: 355px;
    font-family: 'DIN';
    border-radius: 15px;
    color: #fff;
    padding: 0 20px;
    font-size: 13px; }

#wp-submit.btn-01, .btn-01{ background-color: #2a2a2a;
    border-radius: 8px;
    color: #fff;
    border-width: 0px;
    font-family: 'DIN';
    padding: 5px 17px;
    display: inline-block;
    font-size: 12px;
    min-width: 160px;
    text-align: center; }

#wp-submit.btn-01{ padding: 0px 0; }

#wp-submit.btn-01:hover, .btn-01:hover{ text-decoration: none;
    background-color: #000; }

#sync2 .owce-carousel .owl-content{ font-style: normal;
    text-align: right; }

#sync2 .owce-carousel-container { padding: 0 0px; }

#sync2 .owce-carousel .owl-content:after{ content: "VER PROYECTO";
    background-color: #2A2A2A;
    width: 185px;
    display: block;
    color: #fff;
    margin: 15px auto 0 auto;
    line-height: 35px;
    text-align: center;
    border-radius: 10px; }

html[lang="en-US"] #sync2 .owce-carousel .owl-content:after{ content: "VIEW PROJECT"; }

/* #sync2 .owce-carousel .owl-content:hover:after{ background-color: #2a2a2a; } */

#sync2 .owce-carousel .owl-content i{ font-style: normal; }

#sync2 .owce-carousel .owl-content b{ float: left;
    font-weight: normal; }

#sync2 .owce-carousel .owl-link{ color: #2A2A2A; }

#sync2 .owce-carousel .owl-link:hover{ text-decoration: none;
    color: #2A2A2A; } 

#sync2 .owce-carousel .owl-nav .owl-next{ right: 35px; }

#sync2 .owce-carousel .owl-nav .owl-prev{ left: 35px; }

#sync2 .owl-carousel .owl-nav.disabled{ display: block; }

#sync2 .owl-prev,
#sync2 .owl-next{ border: 1px solid #000;
    padding: 10px 23px !important;
    border-radius: 30px;
    background-image: url(../img/st.svg) !important;
    background-position: 10px 7px !important;
    background-size: 30px !important;
    top: 45%;
    background-repeat: no-repeat !important;
    filter: invert(100%) sepia(0%) saturate(7500%) hue-rotate(66deg) brightness(112%) contrast(111%);
    color: transparent; }

#sync2 .owl-prev:hover,
#sync2 .owl-next:hover{ background-color: transparent; }

#sync2 .owl-prev{ transform: rotate(-90deg); }

#sync2 .owl-next{ transform: rotate(90deg); }

#carouselExampleSplash{ /*background-color: #f0f;*/
    position: absolute;
    top: 0; }

#carouselExampleSplash .sl1{ background-image: url("../img/slide-01.jpg"); }

#carouselExampleSplash .sl2{ background-image: url("../img/slide-02.jpg"); }

#carouselExampleSplash .sl1,
#carouselExampleSplash .sl2{ background-size: cover;
    background-position: center; }

.page-template-page-template-full-100-splash .site-footer{ position: absolute;
    bottom: 0;
    z-index: 1;
    width: 100%; }

.page-template-page-template-full-100-splash #bott-foter{ text-align: center;
    bottom: -20px;
    position: relative; }

.container{ max-width: 1245px; }

#menu-top a, #menu-top-eng a{ font-family: 'DIN' !important;
    font-size: 17px !important;
    text-transform: uppercase;
    color: #2A2A2A !important; }

.sf-menu ul{ text-align: left;
    margin: 0 0 0 0;
    padding: 0 12px 0 12px;
    border: 2px solid #fff;
    border-radius: 17px;
    display: inline-block; }

/*.sf-menu li{ margin: 0 15.4% 0 0; }*/

/*#main-navigation li a:hover{ color: #959595 !important; }*/

.sf-menu li:last-child{  margin: 0 0% 0 0; }

.site-branding a{ position: relative;
    top: -12px;
    left: 15%; }

header .container{ max-width: 100%; }

#extra{ font-family: 'DIN' !important;
    color: #fff; } 

#extra p{ text-align: left;
    margin: 0 0 -18px 0;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 1.3px;
    line-height: 53px; }

#extra p.tl{ margin: 0 0 15px 0;
    white-space: nowrap; }

#extra p a{ color: #fff;
    font-family: 'Mograph';
    text-transform: math-auto;
    font-size: 23px;
    letter-spacing: 1.8px;
    margin: 0 43px 0 0; } 

#extra .social{ float: right; }

#extra .social a{ display: inline-block;
    /* border: 1px solid #fff; */
    padding: 0px 10px;
    border-radius: 30px;
    line-height: 28px;
    margin: 0 0 0px 10px;
    font-size: 31px; }

#colophon .ct{ display: inline-block;
    width: 100px; }

#extra a:hover{ color: #959595 !important; }

#colophon .container{ max-width: 1345px; }

.elementor-swiper-button-prev svg, 
.elementor-swiper-button-next svg{ display: none; }

.elementor-swiper-button-prev, .elementor-swiper-button-next{
    border: 1px solid #000;
    padding: 23px 23px !important;
    border-radius: 30px;
    background-image: url(../img/st.svg) !important;
    background-position: 8px 5px !important;
    background-size: 30px !important;
    top: 45%;
    background-repeat: no-repeat !important;
    filter: invert(100%) sepia(0%) saturate(7500%) hue-rotate(66deg) brightness(112%) contrast(111%);
    color: transparent;
}

.elementor-swiper-button-prev{ transform: rotate(-90deg) !important; }

.elementor-swiper-button-next{ transform: rotate(90deg) !important; }

.test{ width: 100%;
    height: 100%;
    display: table; }

.owl-content p{ font-family: 'DIN' !important; }

.fat-nav li a { font-family: 'DIN' !important;
    font-size: 20px; }

.fat-nav ul{ display: table-cell;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%; }

.single .container{ width: 100%;
    max-width: 100%;
    margin: 0 auto; }

    .sf-menu li{ /*margin: 0;
        width: 14%;*/ }

    /*.sf-menu #menu-top li:nth-child(2) a, .sf-menu #menu-top-eng li:nth-child(2) a{ margin: 0px 0 0 7%; }

    .sf-menu #menu-top li:nth-child(3) a, .sf-menu #menu-top-eng li:nth-child(3) a{ margin: 0px 0 0 20%; }

    .sf-menu #menu-top li:nth-child(4) a, .sf-menu #menu-top-eng li:nth-child(4) a{ margin: 0px 0 0 36%; }

    .sf-menu #menu-top li:nth-child(5) a, .sf-menu #menu-top-eng li:nth-child(5) a{ margin: 0px 0 0 36%; }

    .sf-menu #menu-top li:nth-child(6) a, .sf-menu #menu-top-eng li:nth-child(6) a{ margin: 0px 0 0 36%; }

    .sf-menu #menu-top li:nth-child(7) a, .sf-menu #menu-top-eng li:nth-child(7) a{ margin: 0px 0 0 36%; }*/

.hide{ display: none; }

#nav-below{ width: 96.5%;
    margin: 0 auto; }

.page-id-383 .site-footer,
.page-id-400 .site-footer{ margin: 0px 0 0 0; }

#ctc input,
#ctc textarea{ border-radius: 0px;
    width: 90%;
    font-weight: 300;
    text-transform: uppercase;
    font-family: 'DIN' !important;
    max-width: 450px; }

#ctc textarea{ height: 90px; }

#ctc .wpcf7-submit{ background-color: #2a2a2a;
    border-radius: 8px;
    color: #fff;
    border-width: 0px;
    font-family: 'DIN';
    padding: 5px 17px;
    display: inline-block;
    font-size: 12px;
    max-width: 150px;
    text-align: center; }

#ctc .wpcf7-submit:hover{ background-color: #000;}

.page-template-page-template-full-100-proyectos .container{ width: 100%;
    max-width: 100%; }

#masthead{ position: absolute;
    /*background-color: rgb(255 255 255 / 50%);*/
    width: 100%;
    z-index: 2; }

.entry-header{ margin: 0px; }

.page-template-page-template-full-100-proyectos .entry-header{ display: none; }

.page-template-page-template-full-100-splash #masthead{ display: none; }

.page-template-page-template-full-100-acceso #masthead{ position: relative; }

html .single .owl-prev, html .single .owl-next {
    border: 1px solid #000 !important;
    padding: 10px 23px !important;
    border-radius: 30px !important;
    background-image: url(../img/st.svg) !important;
    background-position: 10px 7px !important;
    background-size: 30px !important;
    top: 45%;
    background-repeat: no-repeat !important;
    filter: invert(100%) sepia(0%) saturate(7500%) hue-rotate(66deg) brightness(112%) contrast(111%);
    color: transparent;
}


html .single .owl-prev{ left: 25px !important;
    top: 47% !important;
    transform: rotate(270deg); }

/*html .single .owl-prev i{ display: none; }*/

html .single .owl-next{ right: 25px !important;
    top: 47% !important;
    transform: rotate(-270deg); }

html .single .owl-prev:hover,
html .single .owl-next:hover{ background-image: url(../img/st.svg) !important;
    background-position: 10px 7px !important;
    background-size: 30px !important;
    background-repeat: no-repeat !important; }

/*html .single .owl-next i{ display: none; }*/

html .single .eicon-chevron-left:before,
html .eicon-chevron-right:before{ opacity: 0; }

.single .nav-previous svg{ transform: rotate(180deg); }

#info p{ font-family: 'DIN' !important;
    font-size: 17px !important;
    color: #2A2A2A !important; }

.modal-backdrop{ background-color: #000000; }

.mdl{ display: none; }

.modal-header{ border-bottom: 0px solid #dee2e6; }

#exampleModalCenter .modal-content { border-radius: 0; }

#exampleModalCenter #logo-top{ text-align: center;
    display: block;
    margin: 0 auto; }

#exampleModalCenter input,
#exampleModalCenter select,
#exampleModalCenter textarea{ width: 100%;
    font-family: 'DIN' !important;
    border-radius: 0px; }

#exampleModalCenter textarea{ min-height: 100px; }

#exampleModalCenter select{ height: 39px;
    margin: 0 0 22px 0;
    border: 1px solid #ccc;
    padding: 0 7px;
    color: #757575; }

#exampleModalCenter .close{ position: absolute;
    right: 25px; }

#exampleModalCenter .wpcf7-submit{ background-color: #2A2A2A;
    display: block;
    color: #fff;
    margin: 0px auto 0 auto;
    line-height: 26px;
    text-align: center;
    border-width: 0px;
    font-size: 15px; }

#exampleModalCenter .wpcf7-submit:hover{ background-color: #5f5f5f; }

#exampleModalCenter .close{ background-color: transparent; }

#exampleModalCenter .close:hover span{ color: #f00; }

#exampleModalCenter .close:focus{ outline: none; } 

#info{ width: 100%;
    margin: 0 auto; }

#info .pr{ float: left; }

#info .us{ float: right; }

.dialog-type-lightbox { z-index: 10000; }

html[lang="en-US"] #divContainer{ margin: 0px auto 10px auto; }

#lang{ list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: right;
    width: 100%; }

#lang a{ font-family: 'DIN' !important;
    color: #2A2A2A !important; }

#lang a:hover { color: #959595 !important;
    text-decoration: none; }


html[lang="en-US"] .tl .es{ display: none; }

html[lang="es-MX"] .tl .en{ display: none; }

.page-id-1098 .site-footer,
.page-id-1141 .site-footer{ margin: 0px 0 0 0; }

.page-id-1098 a,
.page-id-1141 a{ color: #2e2e2e;
    text-decoration: none; }

#lang{ display: none; }

.sf-menu li{ /*width: 13.5%;*/ }

/*.sf-menu ul li:last-child{ float: right; }*/

.sf-menu ul .lang-item a img{ margin: 0 0 0 -23px; }

.hamburger__icon, .hamburger__icon:after,
.hamburger__icon:before{ border-bottom: 1px solid #fff; }

.hamburger.active .hamburger__icon{ border-bottom: 0px solid #fff; }

.owl-content{ font-family: 'DIN' !important;
    font-weight: initial; }

.page-template-page-template-full-100 #main-navigation li a{ color: #fff !important; }

.page-template-page-template-full-100 .modal #logo-top{ filter: none; }

.page-template-page-template-full-100 #logo-top,
.page-template-page-template-full-100-proyectos #logo-top{ filter: invert(100%) sepia(100%) saturate(0%) hue-rotate(174deg) brightness(102%) contrast(102%); }

.page-template-page-template-full-100-proyectos .sf-menu li{ display: none; }

.page-template-page-template-full-100-proyectos .sf-menu li:last-child{ display: block; }

.page-template-page-template-full-100-proyectos #menu-top-eng a,
.page-template-page-template-full-100-proyectos #menu-top a{ color: #fff !important; }

#main-navigation .sub-menu{ /*display: none !important;*/
    opacity: 0 !important; }

.fat-nav .sub-menu{ width: 100%;
    display: block; }

.fat-nav .sub-menu li{ line-height: 35px;  }

.single-proyectos #main .container { width: 100% !important; }

.single-proyectos .carousel-control-next{ right: 30px; }

.single-proyectos .carousel-control-prev{ left: 30px; }

.single-proyectos #carouselExampleControls{ margin: 0px 0 0 0; }

.single-proyectos .site-footer{ margin: 0px 0 0 0; }

.single-proyectos #logo-top{ filter: invert(100%) sepia(100%) saturate(0%) hue-rotate(174deg) brightness(102%) contrast(102%); }

.single-proyectos #menu-top a, .single-proyectos #menu-top-eng a{ color: #ffffff !important; }

/* Fonts */

@font-face {
    font-family: 'Mograph';
    src: url('../fonts/Mograph/Mograph.eot');
    src: url('../fonts/Mograph/Mograph.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Mograph/Mograph.woff2') format('woff2'),
         url('../fonts/Mograph/Mograph.woff') format('woff'),
         url('../fonts/Mograph/Mograph.ttf')  format('truetype'),
         url('../fonts/Mograph/Mograph.svg#Mograph') format('svg');
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-Medium/Montserrat-Medium.eot');
    src: url('../fonts/Montserrat-Medium/Montserrat-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Montserrat-Medium/Montserrat-Medium.woff2') format('woff2'),
        url('../fonts/Montserrat-Medium/Montserrat-Medium.woff') format('woff'),
        url('../fonts/Montserrat-Medium/Montserrat-Medium.ttf') format('truetype'),
        url('../fonts/Montserrat-Medium/Montserrat-Medium.svg#Montserrat-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Horas';
    src: url('../fonts/Horas/Horas-Medium.eot');
    src: url('../fonts/Horas/Horas-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Horas/Horas-Medium.woff2') format('woff2'),
        url('../fonts/Horas/Horas-Medium.woff') format('woff'),
        url('../fonts/Horas/Horas-Medium.ttf') format('truetype'),
        url('../fonts/Horas/Horas-Medium.svg#Horas-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

/*  Home  */

html{ margin-top: 0px !important; }

.btn-001{ padding: 8px 93px 8px 16px;
    border: 2px solid #2d46c9;
    border-radius: 10px;
    font-family: 'Mograph';
    font-size: 22.2px;
    color: #fff;
    background-image: url("../img/ico-05.png");
    background-repeat: no-repeat;
    background-position: 90% 50%; }

.btn-001:hover{ text-decoration: none;
    background-color: #2d46c9; }

#block-1{ background-color: #161b20;
    padding: 109px 0 108px 0;
    color: #fff; }

#block-1 p{ font-family: 'Horas';  }

#block-1 .p1{ font-size: 25px;
    margin: 0 0 32px 0; }

#block-1 .p2{ font-size: 31.6px;
    margin: 20px -126px 34px 0;
    padding: 0 0 0 38px;
    position: relative;
    white-space: nowrap; }

#block-1 .p2:before{ content: "";
    width: 25px;
    height: 25px;
    background-image: url(../img/ico-04.png);
    background-position: center;
    background-size: cover;
    left: 0px;
    top: 14px;
    position: absolute;
    display: block; }

#block-1 h1{ font-family: 'Mograph';
    color: #fff;
    font-size: 63px;
    line-height: 68px;
    margin: 0 0 0 0; }

#block-1 h1 b{ color: #5572ff; }

#block-1 a.btn-001{ padding: 12px 93px 8px 16px;
    border: 1px solid #2d46c9;
    border-radius: 10px;
    font-size: 22.2px;
    color: #fff; }

#block-1 a.btn-001:hover{ text-decoration: none;
    background-color: #2d46c9; }

#block-2{ background-color: #5471ff;
    text-align: center;
    padding: 31px 0 31px 0; }

#block-2 span{ display: inline-block;
    vertical-align: middle;
    font-family: 'Mograph';
    color: #fff;
    font-size: 22px;
    margin: 0 30px;
    line-height: 21px; }

#block-3{ text-align: center;
    padding:38px 0 0 0; }

#block-3 h3{ font-family: 'Mograph';
    color: #606060;
    font-size: 13px; }

#block-3 h2{ font-family: 'Mograph';
    margin: 16px 0 -4px 0;
    font-size: 37.6px;
    line-height: 47px; }

#block-3 h2 b{ color: #5572ff; }

#block-3 h4{ font-family: 'Mograph';
    margin: 22px 0 0 0;
    color: #606060;
    font-size: 14.2px;
    line-height: 21px; }

#block-3 p{ font-family: 'Mograph';
    font-size: 12.2px;
    line-height: 22px;
    margin: 0px 0 6px 0; }

#block-3 .box a{ font-size: 19px;
    color: #38004d; }

#block-3 #pnls{ padding: 78px 0 0 0;
    margin: 0 0 -56px 0; }

#block-3 #pnls h5{ font-family: 'Mograph';
    font-weight: 600;
    font-size: 17px;
    margin: 25px 0 8px 0; }

#block-3 .box{ display: inline-block;
    vertical-align: top;
    background-color: #f0f3ff;
    max-width: 265px;
    width: 100%;
    margin: 0 9px;
    padding: 0 0 32px 0;
    border-radius: 90px 90px 9px 9px;
    position: relative; }

#block-3 .box:before{ content: "";
    width: 100%;
    height: 100%;
    background-color: #f0f3ff;
    position: absolute;
    top: 0px;
    left: 0;
    right: 0;
    border-radius: 50%;
    z-index: -1;

    -webkit-transition: all 1.0s ease 0s;
    -moz-transition: all 1.0s ease 0s;
    -o-transition: all 1.0s ease 0s;  }

#block-3 .box img{ opacity: 0;
    position: relative;
    bottom: -40px;
    -webkit-transition: all 1.0s ease 0s;
    -moz-transition: all 1.0s ease 0s;
    -o-transition: all 1.0s ease 0s; }

#block-3.aos-animate .box img{ opacity: 1;
    bottom: 0;
    position: relative; }

#block-3.aos-animate .box:before{ top: -40px; }

#block-4{ background: rgb(34,44,52);
    background: linear-gradient(221deg, rgba(34,44,52,1) 0%, rgba(21,27,35,1) 50%, rgba(34,44,52,1) 100%);
    padding: 148px 0 340px 0; }

#block-4 h3,
#block-4 h2{ color: #fff; }

#block-4 h3{ font-family: 'Mograph';
    color: #ffffff;
    font-size: 13.5px;
    margin: 0 0 21px 0;
    text-transform: uppercase; }

#block-4 h2{ color: #fff;
    font-family: 'Mograph';
    margin: -10px 0 5px 0;
    font-size: 37.6px;
    font-weight: 600;
    line-height: 49px; }

#block-4 h2 b{ color: #5572ff; }

#block-4 p{ color: #fff;
    font-family: 'Mograph';
    font-size: 11.8px; }

#block-4 ul{ list-style-type: none;
    margin: 68px 0 52px 0;
    padding: 0; }

#block-4 ul li{ color: #fff;
    position: relative;
    font-family: 'Mograph';
    font-size: 11.8px;
    padding: 0 0 0 28px;
    margin: 0 0 5px 0; }

#block-4 ul li:before{     content: "";
    width: 12px;
    height: 12px;
    /*background-color: #F0f;*/
    background-image: url("../img/ico-04.png");
    background-position: center;
    background-size: cover;
    left: 3px;
    top: 2px;
    position: absolute;
    display: block; }

#block-4 img{ left: 26px;
    position: relative; }

#block-4 .bx1{ padding: 0 0 0 76px; }

#block-4 .btn-001{ padding: 11px 91px 10px 16px;
    border-radius: 10px;
    font-size: 21.2px; }

#block-5{ text-align: center;
    position: relative; }

#block-5 .bx{ position: absolute;
    left: 0;
    right: 0;
    text-align: left;
    background-color: #fff;
    width: 80%;
    margin: 0 auto;
    top: -223px;
    max-width: 1010px;
    border-radius: 190px;
    padding: 76px 0 64px 102px; }

#block-5 .bx h2{ font-family: 'Mograph';
    margin: -10px 0 1px 0;
    text-align: left;
    font-size: 37.6px;
    line-height: 45px;
    color: #38004d; }

#block-5 .bx h2 b{ color: #5572ff; }

#block-5 .bx p{ text-align: left;
    font-family: 'Mograph';
    font-size: 16.5px;
    line-height: 24px;
    margin: 5px -10px 0 0; }

#block-5 .bx img{ margin: -68px 0 -80px -99px; }

#block-6{ background-color: #5471ff;
    padding: 180px 0 54px 0; }

#block-6 .bx{ /*background-color: #738aff;*/
    border-radius: 50%;
    width: 475px;
    height: 475px;
    margin: 0 auto;
    position: relative;
    left: 113px; }

#block-6 .bx:before{ content: "";
    width: 100%;
    height: 100%;
    background-color: #738aff;
    border-radius: 50%;
    display: block;
    position: absolute;
    margin: 0 auto;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    animation: example 5s infinite; }

#block-2 span i{ font-style: normal; }

@keyframes example {

  0%   {   width: 105%; height: 105%; }
  50%  {   width: 97%; height: 97%; }
  100% {   width: 105%; height: 105%; }

}

#block-6 .bx h2{ margin: 0 auto;
    text-align: left;
    width: 166px;
    font-family: 'Mograph';
    font-size: 51.6px;
    white-space: nowrap;
    position: absolute;
    left: 0;
    right: 0;
    top: 32%;
    padding: 0 191px 0 0;
    line-height: 60px; }

#block-6 .bx h2 b{ color: #fff; }

#block-6 .bx img{ position: absolute;
    left: -22%;
    top: 27%; }

#block-6 #home-from{ text-align: left;
    margin: 16px 0 0 89px; }

#block-6 #home-from input,
#block-6 #home-from textarea{ width: 100%;
    height: 54px;
    max-width: 435px;
    margin: 0 0 19px 0;
    font-family: 'Mograph';
    padding: 6px 16px 0 16px;
    font-size: 19.5px; }

#block-6 #home-from textarea{ padding: 16px 16px 0 16px;
    min-height: 199px; }

#block-6 #home-from .wpcf7-submit{ padding: 8px 93px 8px 16px;
    border: 2px solid #fff;
    border-radius: 10px;
    font-family: 'Mograph';
    font-size: 22.2px;
    width: auto;
    background-color: transparent;
    color: #fff;
    background-image: url("../img/ico-05.png");
    background-repeat: no-repeat;
    background-position: 85% 50%;  }

#block-6 #home-from .wpcf7-submit:hover{ background-color: #738aff;
    border-color: #738aff; }

#block-3 #carouselExampleIndicators2{ display: none; }

#block-3 .carousel-control-prev,
#block-3 .carousel-control-next{ display: none; }

#block-3 #carouselExampleIndicators2{ position: relative;
    width: 308px;
    margin: 0 auto; }

#block-3 #carouselExampleIndicators2 .prv{ content: "";
    width: 60px;
    height: 50px;
    background-color: #5471ff;
    position: absolute;
    left: -38px;
    display: block;
    top: 118px;
    color: #fff;
    border-radius: 18px 0px 0px 18px;
    font-family: 'Mograph';
    line-height: 50px;
    font-size: 30px; }

#block-3 #carouselExampleIndicators2 .nxt{ content: "";
    width: 60px;
    height: 50px;
    background-color: #5471ff;
    position: absolute;
    right: -38px;
    display: block;
    top: 118px;
    color: #fff;
    border-radius: 0px 18px 18px 0px;
    font-family: 'Mograph';
    line-height: 50px;
    font-size: 30px; }

/**/

#block-7{ background-color: #161b20;
    padding: 109px 0 50px 0;
    color: #fff; }

#block-7.style-02 #bkt img{ transform: scale(0.7); }

#block-7 p{ font-family: 'Horas';  }

#block-7 .p1{ font-size: 25px;
    margin: 0 0 32px 0; }

#block-7 .p2{ font-size: 31.6px;
    margin: 20px -126px 34px 0;
    padding: 0 0 0 38px;
    position: relative;
    white-space: nowrap; }

#block-7 .p2:before{ content: "";
    width: 25px;
    height: 25px;
    background-image: url(../img/ico-04.png);
    background-position: center;
    background-size: cover;
    left: 0px;
    top: 14px;
    position: absolute;
    display: block; }

#block-7 h1{ font-family: 'Mograph';
    color: #fff;
    font-size: 63px;
    line-height: 68px;
    margin: -127px 0 0 0; }

#block-7 h1 b{ color: #5572ff; }

#block-7 a.btn-001{ padding: 12px 93px 8px 16px;
    border: 1px solid #2d46c9;
    border-radius: 10px;
    font-size: 22.2px;
    color: #fff; }

#block-7 a.btn-001:hover{ text-decoration: none;
    background-color: #2d46c9; }

#block-7 #bkt{ /*background-color: #f0f;
    position: relative;*/ }

#block-7 #bkt img{ position: relative;
    z-index: 0; }

#block-7 #bkt:before{ position: absolute;
    content: "";
    width: 100vw;
    height: 72.9%;
    background: rgb(103,149,255);
background: linear-gradient(0deg, rgba(103,149,255,1) 0%, rgba(86,123,255,1) 26%);
    right: 3.5%;
    top: 2.5%;
    border-radius: 170px;
    z-index: 0; }

#block-7.style-02 #bkt:before{ background: #b3a4ff;
    background: linear-gradient(90deg, rgba(179,164,255,1) 0%, rgba(179,164,255,1) 100%);
    width: 75%;
    right: 17%;
    top: -100%;
    height: 200%;
    border-radius: 250px;  }

#block-7.style-04 img{ position: relative;
    z-index: 0;
    float: right;
    margin: 50px 0 170px 0; }

#block-7.style-05 img{ position: relative;
    z-index: 0;
    float: right;
    margin: 0px 0 113px 0; }

#block-7.style-04 #bkt:before{ background: rgb(134,185,247);
    background: linear-gradient(180deg, rgba(134,185,247,1) 0%, rgba(80,133,230,1) 100%); }


#block-7.style-06 #bkt:before{ background: #aaafbc;  }

#block-7.style-06 img{ opacity: 0; }

#block-3.style-01{ padding: 60px 0 217px 0; }

#block-3.style-01 .box{ background-color: #a0d637; }

#block-3.style-01 .box img{ position: relative;
    z-index: 1;
    margin: 32px 0 39px 0; }

#block-3.style-01 .box:before{ background-color: #a0d637; }

#block-3.style-01 .box svg{ position: absolute;
    width: 126%;
    left: 0;
    top: -144px;
    left: -13%; }

#block-3.style-02 .box:before{ background: rgb(255,92,108);
    background: linear-gradient(180deg, rgba(255,92,108,1) 0%, rgba(206,39,61,1) 70%); }

#block-3.style-02 .box{ background: rgb(255,92,108);
    background: linear-gradient(180deg, rgba(255,92,108,1) 0%, rgba(206,39,61,1) 55%); }

#block-3.style-06 img{ visibility: hidden;
    height: 250px; }

#block-3.style-06 .box{ background-color: #aaafbc; }

#block-3.style-06 .box:before{ background-color: #aaafbc; }

#block-3.style-06 text { font-size: 32.8px; }

path {
  fill: transparent;
}

text{ fill: #ffffff;
    text-align: center;
    font-size: 23.8px;
    font-family: 'Horas'; }


#block-3.style-01 #pnls{ padding: 78px 0 0 0;
    margin: -131px 0 20px 0; }

#block-3.style-01 .box{ max-width: 347px;
    width: 100%;
    margin: 0 9px;
    padding: 0 0 32px 0;
    border-radius: 120px 120px 23px 23px;
    position: relative;
    z-index: 1;
    right: 15%; }

#block-3.style-01.aos-animate .box svg{ transform: rotate(0deg); opacity:1; }

#block-3.style-01 .box svg{ transform: rotate(180deg); opacity: 0;
    -webkit-transition: all 1.0s ease 0s;
    -moz-transition: all 1.0s ease 0s;
    -o-transition: all 1.0s ease 0s; }

#block-3.style-01.aos-animate .box:before{ top: -67px; }

#block-3.style-01 h2 span{ color: #8d75f1; }

#block-3.style-01 h4{ line-height: 24px; }

#block-3.style-01 h5{ margin: 9px 0 45px 0;
    font-family: 'Mograph';
    font-size: 16.8px; }

#block-3.style-01 .bx{ padding: 0 0 0 144px; }

#block-3.style-02 .box img{ margin: 0 0 -60px 0; }

#block-3.style-02 text{ font-size: 32.8px; }

#block-3.style-04 .box:before{ background-color: #5572ff; }

#block-3.style-04 .box{ background-color: #5572ff; }

#block-3.style-04 text{ font-size: 32.8px; }

#block-3.style-05 text{ font-size: 32.8px; }

#block-3.style-01.style-04 .box img {
    position: relative;
    z-index: 1;
    margin: 3px 0 -86px 0; }

#block-3.style-05 .box img { position: relative;
    z-index: 1;
    margin: 4px 0 -85px 0; }

#block-3.style-05 .box:before{ background: rgb(255,157,69);
    background: linear-gradient(180deg, rgba(255,157,69,1) 0%, rgba(253,120,46,1) 100%); }

#block-3.style-05 .box{ background: rgb(255,157,69);
    background: linear-gradient(180deg, rgba(255,157,69,1) 0%, rgba(253,120,46,1) 100%); }

#block-4.style-01{ background: rgb(202,210,255);
    background: linear-gradient(0deg, rgba(202,210,255,1) 0%, rgba(242,245,255,1) 57%);
    padding: 0px 0 262px 0; }

#block-4.style-01 .bx2{ background-color: #e3ebff;
    width: 90%;
    max-width: 780px;
    margin: 0 auto;
    border-radius: 30px;
    position: relative;
    top: -101px;
    padding: 19px 0 47px 0; }

#block-4.style-01 .bx2 h2{     font-family: 'Mograph';
    margin: 16px 0 -4px 0;
    font-size: 37.6px;
    line-height: 47px;
    font-weight: 100;
    color: #282b31; }

#block-4.style-01 .bx1 { padding: 0 0 0 47px; }

#block-4.style-01 h2 span { color: #8d75f1; }

#block-4.style-01 .bx2 h5{     margin: 12px 0 2px 0;
    font-family: 'Mograph';
    font-size: 16.6px; }

#block-4.style-01 h4{     font-family: 'Mograph';
    margin: 22px 0 0 0;
    color: #606060;
    font-size: 12.2px;
    line-height: 21px; }

#block-4.style-01 h3{ font-family: 'Mograph';
    margin: -21px 0 -13px 0;
    font-size: 37.6px;
    line-height: 47px;
    font-weight: 100;
    color: #010101;
    text-transform: none;
    text-align: center; }

#block-4.style-01 h3 span{ color: #8d75f1; }

#block-4.style-01 img{ position: relative;
    transform: scale(1.42);
    top: -55px;
    left: -30px; }

#block-4.style-06 img:before{ filter: invert(77%) sepia(9%) saturate(323%) hue-rotate(186deg) brightness(92%) contrast(81%); }

/*#block-4.style-06 .bx2 .span{ position: relative;
    background-color: #aaafbc;
    display: inline-block;
    top: -55px;
    left: -30px; }*/

/*#block-4.style-06 .bx2 .span img{ opacity: 0; }*/

#block-5.style-01 .bx{ background: rgb(84,114,252);
background: linear-gradient(90deg, rgba(84, 114, 252, 1) 0%, rgb(133 161 251) 57%); }

#block-5.style-01 .bx h2{ color: #fefeff;
    text-align: center;  }

#block-5.style-01 .bx a{ font-family: 'Mograph';
    color: #F0f;
    background-color: #fff;
    color: #000;
    padding: 11px 17px;
    border-radius: 16px;
    font-size: 14px; }

#block-5.style-01 .bx a:hover{ text-decoration: none; }

#block-5.style-01 .bx h2 { line-height: 49px;
    margin: 0 0 14px 0; }

#block-5.style-01 .bx{ 
    width: 80%;
    top: -144px;
    max-width: 887px;
    padding: 82px 1px 0px 0px; }

#block-5.style-01 .bx img{ margin: -118px 0 0px -88px; }

#block-5.style-04 .bx img{ margin: -85px 0 47px -100px;
    transform: scale(1.15); }

#block-5.style-02 .bx{ background: #71caeb; }

#block-5.style-02 .bx h2 b{ color: #fff; }


#block-5.style-05 .bx img{ margin: -85px 0 47px -100px;
    transform: scale(1.15); }

#block-5.style-05 .bx{ background: #ffcb39; }

#block-5.style-06 .bx{ background: #aaafbc; }

#block-5.style-06 img{ opacity: 0; }

#block-5.style-06 h2,
#block-5.style-06 a{ opacity: 0; }

#block-8{ background-color: #171b21;
    padding: 235px 0 0px 0;
    text-align: center; }

#block-8 .bx1{ background-color: #1d232d;
    width: 100%;
    max-width: 290px;
    display: inline-block;
    vertical-align: top;
    margin: 0 8px;
    border-radius: 19px;
    padding: 39px 15px 18px 15px; }

#block-8 .bx1 h4{ font-family: 'Horas';
    color: #fff;
    position: relative;
    font-weight: 600;
    font-size: 30px;
    margin: 24px 0 15px 0;
    padding: 0 0 14px 0;
    text-align: center; }

#block-8 .bx1 h4:before{ content: "";
    width: 54px;
    height: 2px;
    display: block;
    background-color: #565a62;
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    margin: 0 auto; }

#block-8 .bx1 p{ font-family: 'Mograph';
    color: #fff; }

#block-8 .bx2{ background-color: #fff;
    display: inline-block;
    width: 100%;
    max-width: 419px;
    padding: 22px 13px 9px 13px;
    border-radius: 32px;
    margin: 0 1px;
    vertical-align: top;
    text-align: left; }

#block-8 h2,
#block-8 h3,
#block-8 h4{ color: #fff;
    font-family: 'Mograph'; }

#block-8 h3{ font-size: 13.5px;
    margin: 72px 0 18px 0; }

#block-8 h2{ font-size: 39px;
    margin: -4px 0 13px 0; }

#block-8 h4{ font-size: 12px;
    margin: 0 0 42px 0; }

#block-8 .bx2 h4{ color: #000;
    margin: 26px 0 -3px 0; }

#block-8 .bx2 p{ font-family: 'Mograph';
    font-size: 8px;
    color: #000;
    letter-spacing: 0.6px;
    margin: 6px 0 33px 0; }

#block-8 #rr{ position: relative;
    margin: 0 0 -159px 0; }

#block-8 .bx2 span img{ opacity: 0; }

#block-8 .bx2 span{ background-color: #aaafbc;
    display: inline-block; }

#block-6.style-01 { background-color: #c7d6f2;
    padding: 242px 0 54px 0; }

#block-6.style-01 .bx:before{ background-color: #d9e4ff; }

#block-6.style-01 .bx h2 b{ color: #5572ff; }

#block-6.style-01 #home-from .wpcf7-submit {
    border: 2px solid #5572ff;
    color: #5572ff;
    filter: invert(51%) sepia(33%) saturate(7353%) hue-rotate(215deg) brightness(97%) contrast(111%); }

#block-6.style-01 #home-from .wpcf7-submit:hover{
    border: 2px solid #fff;
    filter: none;
    color: #fff; }

#block-6.style-02{  }

#block-9{ background-color: #c8d5ee;
    min-height: 690px;
    background-image: url(../img/about-bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: relative; }

#block-9 h2{ font-family: 'Mograph';
    text-align: center;
    color: #Ffff;
    font-size: 37px;
    margin: 10.2% 0 2.1% 0; }

#block-9 h1{ font-family: 'Mograph';
    text-align: center;
    color: #000;
    font-size: 63px;
    line-height: 110%;
    margin: 0; }

#block-9 h1 span{ color: #3859ff; }

#block-9 img{ position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto; }

#block-10{ padding: 121px 0 29px 0;
    text-align: center; }

#block-10 h2{ font-family: 'Mograph';
    text-align: center;
    color: #000;
    font-size: 38px;
    line-height: 118%;
    margin: 0 0 35px 0;
    white-space: nowrap; }

#block-10 p{ font-family: 'Mograph';
    font-size: 17px;
    line-height: 23px;
    text-align: justify;
    text-align-last: center; }

#block-10 .bx{ display: inline-block;
    width: 437px; }

#block-11 img{ text-align: center;
    margin: 0 auto;
    display: block; }


.page-template-page-template-full-100-p6 #block-6{ padding: 73px 0 54px 0; }

#block-11{ padding: 0 0 157px 0; }

#block-12{ background-color: #c7d6f2; }

#block-12 img{ margin: -66px 0 -65px 0px;
    position: relative;
    right: 7%; }

#block-12 .box{ width: 18%;
    text-align: left;
    margin: 0 auto; }

#block-12 .box p{ margin: 17px auto 0 auto;
    text-align: left;
    font-family: 'Mograph';
    font-size: 37.6px;
    line-height: 46px;
    white-space: nowrap; }

#block-12 .box p span{ color: #5631ea; }

.page-template-page-template-full-100-p6 #logo-top{ filter: invert(0%) sepia(100%) saturate(7453%) hue-rotate(58deg) brightness(0%) contrast(111%); }

.page-template-page-template-full-100-p6 #main-navigation li a{ color: #3859ff; }

.page-template-page-template-full-100-p6 #main-navigation li:first-child a{ color: #3859ff !important; }

.page-template-page-template-full-100-p6 #main-navigation li:last-child a{ color: #3859ff !important; }

.page-template-page-template-full-100-p6 .hamburger__icon, 
.page-template-page-template-full-100-p6 .hamburger__icon:after, 
.page-template-page-template-full-100-p6 .hamburger__icon:before{ background-color: #3859ff; }

/**/

#menu-top a{ font-size: 15px !important;
    font-weight: normal;
    text-transform: capitalize !important;
    color: #ffffff !important;
    font-family: 'Mograph' !important; }

#menu-top a:hover{ color: #5572ff !important; }

#menu-top .hamburgerr{ position: relative;
    top: 12px;
    height: 20px; }

.hamburger{ opacity: 0; }

.hamburger.active{ opacity: 1; }

#menu-top{ float: right;
    top: -15px;
    position: relative;
    right: 19px; }

#menu-top li{ position: relative; }

#menu-top li:before{ content: "";
    width: 1px;
    height: 14px;
    position: absolute;
    background-color: #fff;
    position: absolute;
    right: -2px;
    top: 13px; }

#menu-top li:nth-child(3):before{ display: none; }

#menu-top li:nth-child(4):before{ display: none; }

#colophon #block-2{ padding: 0;
    background-color: transparent;
    text-align: left; }

#colophon #block-3{ padding: 0;
    background-color: transparent;
    text-align: right; }

#colophon #block-3 p{ display: inline-block; }

header .container{ max-width: 1395px; }